package br.com.torres.estacionamento.model.entities;

public enum Permissao {

	USUARIOS_CRIAR, USUARIOS_LISTAR, USUARIOS_EDITAR, USUARIOS_EXCLUIR,

	PERFIS_CRIAR, PERFIS_LISTAR, PERFIS_EDITAR, PERFIS_EXCLUIR,

	VAGAS_CRIAR, VAGAS_LISTAR, VAGAS_EDITAR, VAGAS_EXCLUIR,

	CLIENTES_CRIAR, CLIENTES_LISTAR, CLIENTES_EDITAR, CLIENTES_EXCLUIR,

	CONFIGURACOES_CRIAR, CONFIGURACOES_LISTAR, CONFIGURACOES_EDITAR, CONFIGURACOES_EXCLUIR,

	PAGAMENTOS_CRIAR, PAGAMENTOS_LISTAR, PAGAMENTOS_EDITAR, PAGAMENTOS_EXCLUIR,

	CONTRATOS_CRIAR, CONTRATOS_LISTAR, CONTRATOS_EDITAR, CONTRATOS_EXCLUIR,

	TICKETS_CRIAR, TICKETS_LISTAR, TICKETS_EDITAR, TICKETS_EXCLUIR,

	;
}
